package com.swago.baseswago.model.live;

import java.util.ArrayList;

public class RoomUserChangeModel {


    private int count;
    private String group_id;
    private String room_id;
    private ArrayList<RoomUserModel.ListBean> users;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getGroup_id() {
        return group_id;
    }

    public void setGroup_id(String group_id) {
        this.group_id = group_id;
    }

    public String getRoom_id() {
        return room_id;
    }

    public void setRoom_id(String room_id) {
        this.room_id = room_id;
    }

    public ArrayList<RoomUserModel.ListBean> getUsers() {
        return users;
    }

    public void setUsers(ArrayList<RoomUserModel.ListBean> users) {
        this.users = users;
    }
}
